Bug 5763 - Bug in /etc/rc.d/init.d/isdn (typo)
Bug in /etc/rc.d/init.d/isdn (typo)
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: isdn4k-utils (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-09 07:19 EDT by j.tevessen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-11 11:09:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description j.tevessen 1999-10-09 07:19:17 EDT
RETVAL is spelled "REVTAL", which causes an error while
stopping ISDN. Has anybody ever tested ISDN support? :-(
Comment 1 Bill Nottingham 1999-10-11 11:09:59 EDT
fixed in isdn4k-utils-3.0-6, available in the next Raw Hide release.
Comment 2 Christian Hechelmann 1999-11-28 14:14:59 EST
Is there a configuration tool for the isdn subsystem yet?
Comment 3 Karsten Hopp 2000-01-07 09:30:59 EST
You'll find a config-tool and a new isdn4k-utils package on our german ftp
server:
ftp://ftp.redhat.de/pub/rh-addons/isdn/testing/i386/

       Karsten

Note You need to log in before you can comment on or make changes to this bug.